/*!**************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/css/modal.scss ***!
  \**************************************************************************************************************************************************************************************************************************************************************************/
.modal {
  text-align: center;
  padding: 0 !important;
}
.modal .modal-dialog {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) !important;
  margin: 0;
  width: 600px;
}
.modal .modal-dialog .modal-content {
  border: 1px solid #e7e7e7;
  background-color: #e7e7e7;
  border-radius: 15px;
}
.modal .modal-dialog .modal-content .modal-header {
  border-bottom: none;
  padding: 0 46px;
}
.modal .modal-dialog .modal-content .modal-header .modal-title {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  margin: 36px 0;
}
.modal .modal-dialog .modal-content .modal-header button {
  margin: 36px 0;
  line-height: 24px;
  font-size: 30px;
  color: #c4353a;
  opacity: 1;
}
.modal .modal-dialog .modal-content .modal-header button:focus {
  outline: none;
}
.modal .modal-dialog .modal-content .modal-body {
  padding: 10px 46px;
  text-align: left;
}
.modal .modal-dialog .modal-content .modal-body p {
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 20px;
}
.modal .modal-dialog .modal-content .modal-body p:nth-last-of-type(1) {
  margin-bottom: 0;
}
.modal .modal-dialog .modal-content .modal-body .slider {
  display: block;
  width: 98%;
  margin: 0 auto;
}
.modal .modal-dialog .modal-content .modal-body .slider .slider-selection {
  background: #BABABA;
}
.modal .modal-dialog .modal-content .modal-body .slider .tooltip {
  margin-left: -14px;
}
.modal .modal-dialog .modal-content .modal-body .invalid-feedback {
  color: #c4353a;
}
.modal .modal-footer {
  border-top: none;
  padding: 40px 46px 70px;
}
.modal .modal-footer button {
  width: 124px;
}
.modal .modal-footer button:first-of-type {
  margin-right: 18px;
  background-color: #8c8c8c;
  border-color: #8c8c8c;
}
.modal .modal-footer button:first-of-type:active {
  box-shadow: 0 0 0 1px #8c8c8c;
}
.modal .modal-footer button:last-of-type {
  background-color: #c4353a;
  border-color: #c4353a;
}
.modal .modal-footer button:last-of-type:active {
  box-shadow: 0 0 0 1px #c4353a;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/